<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Sezelhe </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Montalegre ,  Sezelhe ,  Sezelhe <span>,  170630 </span><br></br><span><strong>Latitude: </strong> 538,1 </span><span>, <strong>Longitude: </strong> 221,3 </span><span>, <strong>Altitude: </strong> 912m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja;  Sarcï¿½fago
         		</span><br></br><span><strong>Acessos: </strong>Centro da aldeia de Sezelhe. O acesso faz-se pela estrada municipal que liga
         a povoaï¿½ï¿½o directamente ï¿½ estrada EN 308, na direcï¿½ï¿½o
         Montalegre-Covelï¿½es-Pitï¿½es. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Incrustado no banco perimetral que remata interiormente o muro que delimita
         o adro da igreja paroquial, de arquitectura simples e austera, observa-se um
         sarcï¿½fago antropomï¿½rfico, em granito,
         colocado com a cavidade sepulcral virada para o adro. Trata-se de vestï¿½gios
         da  necrï¿½pole baixo-medieval, testemunhadores
         da antiga prï¿½tica de enterrar os paroquianos no adro envolvente da igreja, ï¿½
         sombra protectora do edifï¿½cio sagrado.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja e necrï¿½pole medievais</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1991). Roteiro Monumental. Notï¿½cias do Barroso, nï¿½ 105, Setembro
         de 1991, pp. 4. </span><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de Montalegre.
         Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservado, o elemento descrito, por estar isolado, tem
         um reduzido valor patrimonial, nï¿½o revestindo particular significado
         histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>